[vdr] vdr-xine: Client connect failed!

Simon Baxter linuxtv at nzbaxters.com
Wed May 7 21:19:46 CEST 2008


>> You also need the corresponding xine-lib patch or an older xine-lib-1.2
>> snapshot (reverting src/vdr and include/xine/vdr.h, not the whole tree, 
>> to
>> an
>> old enough version should do; looks like changeset c3a5e9ba is what you
>> want).
>
> Umm ok?
> I'm using xine-lib-cvs-20070829224000 and xine-ui-cvs-20070829224000 with
> the patches included in the vdr-xine 0.8.0 patch directory.  Then autogen,
> make, make install as usual.
>
> Is this what you mean, or is there something I'm missing??

idiot error (catches me everytime)

make uninstall - on the 0.8.2 version, before make install on the old 0.8.0

Will report back if this downgrade fixes my pixelation, delayed audio 
etc.... 




More information about the vdr mailing list